<Places>
	<Slums>Slumsy</Slums>
	<Docks>Doki</Docks>
	<Forest>Las</Forest>
	<Lake>Jezioro</Lake>
	<Beach>Plaża</Beach>
	<Palace>Pałac</Palace>
	<TownCenter>Centrum</TownCenter>
	<Farm>Farma</Farm>
	<Ruins>Ruiny</Ruins>
	<PortArea>Port</PortArea>
	<MainSlavePens>Klatki niewolników</MainSlavePens>
	<SecureSlavePens>Strefa silnie strzeżona</SecureSlavePens>
	<BeachSwim>Pływaj</BeachSwim>
	<BeachWalk>Przejdź się po plaży</BeachWalk>
	<BeachPrivate>Tereny prywatne</BeachPrivate>
	<BeachRocks>Skały</BeachRocks>
</Places>